/* Effective stylesheet produced by snapshot save */
@font-face {
  font-family: "nevisBold";
  font-style: normal;
  font-weight: normal;
  src: url("http://urn:not-loaded:http://www.kusterforcongress.com/wp-content/themes/kuster/fonts/nevis-webfont.eot?#iefix") format("embedded-opentype"), url("nevis-webfont.woff") format("woff"), url("nevis-webfont.ttf") format("truetype"), url("http://urn:not-loaded:http://www.kusterforcongress.com/wp-content/themes/kuster/fonts/nevis-webfont.svg#nevisBold") format("svg");
}
* { padding: 0px; margin: 0px; }
body, input, textarea, select { color: rgb(57, 57, 57); font-size: 14px; line-height: 21px; font-family: Helvetica,Arial,Verdana,sans-serif; }
body { background-color: rgb(235, 235, 235); }
input, textarea, select { background-color: rgb(255, 255, 255); }
a { color: rgb(0, 90, 132); text-decoration: none; outline: medium none; }
a:hover { text-decoration: underline; }
p { margin: 0px 0px 15px; }
img { border: medium none; }
.left { float: left; }
.right { float: right; }
.clear { clear: both; }
.wp-caption, .wp-caption-text, .sticky, .gallery-caption, .bypostauthor { display: block; }
.post ul, .post ol { margin: 0px 0px 15px; padding: 0px; }
.post ul li { padding: 0px; }
li { list-style-type: none; }
.disc { list-style-type: disc; }
.entry-content ul, .entry-content ol { margin-bottom: 15px; }
.entry-content ul ol { margin-left: 0px; }
.entry-content ul li { margin-left: 10px; list-style: square inside none; }
.entry-content ul li ol { margin-left: 10px; }
.entry-content ol li { margin-left: 10px; list-style: decimal inside none; }
.entry-content ol li li { margin-left: 5px; }
h1, h2, h3, h4 { padding: 0px; font-weight: normal; font-family: 'nevisBold',arial,helvetica,serif; text-transform: uppercase; }
h1 { margin-bottom: 20px; margin-top: 40px; font-size: 40px; line-height: 40px; }
h2 { margin-bottom: 20px; margin-top: 35px; font-size: 27px; line-height: 27px; }
h3 { margin-bottom: 15px; margin-top: 30px; font-size: 20px; line-height: 20px; }
h4 { margin-bottom: 15px; margin-top: 30px; font-size: 18px; line-height: 18px; }
h5, h6 { padding: 0px; font-weight: bold; }
h5 { margin-bottom: 15px; font-size: 16px; line-height: 16px; font-family: Helvetica,Arial,Verdana,sans-serif; }
h6 { margin-bottom: 15px; font-size: 14px; line-height: 14px; font-family: Helvetica,Arial,Verdana,sans-serif; }
.post_title { padding-bottom: 15px; border-bottom: 1px solid rgb(24, 88, 131); margin: 0px; line-height: 30px; }
#comments_closed, #comments { margin: 0px 0px 20px; text-align: center; }
h3#search { margin: 0px 0px 30px; background-color: rgb(245, 245, 245); padding: 10px; font-family: Helvetica,Arial,Verdana,sans-serif; }
.wrapper { margin: 0px auto; width: 100%; min-width: 960px; }
.container { width: 940px; padding: 0px; margin: auto; position: relative; }
#pre_header { height: 5px; display: block; border-bottom: 1px solid rgb(255, 255, 255); }
#header { position: relative; z-index: 5; width: 100% ! important; }
#headerStickyWrapper { margin: 0px auto; width: 100% ! important; }
#header .container { padding: 0px; }
#logo_wrap { padding: 0px 10px; height: 120px; position: relative; }
#the_logo { height: 120px; line-height: 120px; display: block; margin: 0px 0px 0px -20px; float: left; }
#the_logo a.the_logo { background: url("kusterlogo.png") no-repeat scroll 0px 0px transparent; display: block; width: 510px; height: 120px; text-indent: -9999px; }
#header_widget { float: right; height: 70px; display: block; margin-top: 25px; position: relative; }
#header_widget .widget { height: 70px; display: block; }
#header_widget input[type="submit"] { position: absolute; bottom: 0px; right: 0px; }
#child-pages { height: 40px; line-height: 40px; width: 100%; background: none repeat scroll 0% 0% rgb(0, 90, 132); margin: 10px 0px 30px; border-radius: 3px 3px 3px 3px; float: left; text-shadow: 0px 0px 2px rgb(51, 51, 51) ! important; text-transform: uppercase; letter-spacing: 0.1em; font-size: 12px; }
#child-pages li { margin: 0px 10px; float: left; }
#child-pages li.current_page_item a { text-decoration: underline; }
#child-pages li a { color: rgb(255, 255, 255); }
#content { border-bottom: 1px solid rgb(200, 200, 200); position: relative; z-index: 4; margin-top: -10px; padding: 0px 0px 300px ! important; background-position: center bottom; }
.bg_none #content { padding: 0px 0px 40px ! important; }
.bg_mountain #content { background-image: url("http://urn:not-loaded:http://www.kusterforcongress.com/wp-content/themes/kuster/images/mountain_bg.png"); background-repeat: repeat-x; }
.bg_lake #content { background-image: url("http://urn:not-loaded:http://www.kusterforcongress.com/wp-content/themes/kuster/images/lake_bg.jpg"); background-repeat: repeat-x; }
#content .container { position: relative; background-color: transparent; padding: 20px 0px; }
input[type="submit"], .button { outline: medium none; border-radius: 3px 3px 3px 3px; color: rgb(255, 255, 255); line-height: 30px; height: 30px; padding: 0px 15px; text-align: center; font-size: 12px; width: auto; cursor: pointer; display: inline-block; text-shadow: 0px 0px 2px rgb(51, 51, 51) ! important; font-family: 'nevisBold',Arial,sans-serif; text-transform: uppercase; letter-spacing: 0.1em; background-color: rgb(13, 87, 122); background-image: -moz-linear-gradient(center top , rgb(25, 99, 134), rgb(1, 75, 110)); border: medium none; }
input[type="submit"]:hover, .button:hover { text-decoration: none; color: rgb(255, 255, 255); background-color: rgb(25, 103, 144); background-image: -moz-linear-gradient(center top , rgb(29, 113, 152), rgb(21, 94, 137)); }
input[type="submit"]:active, .button:active { position: relative; color: rgb(255, 255, 255); box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, 0.3) inset; }
input.button_red[type="submit"], .button_red, #main_menu #donate_now { background-color: rgb(197, 15, 15); background-image: -moz-linear-gradient(center top , rgb(206, 24, 24), rgb(189, 6, 6)); }
input.button_red[type="submit"]:hover, .button_red:hover, #main_menu #donate_now:hover { background-color: rgb(214, 15, 20); background-image: -moz-linear-gradient(center top , rgb(223, 24, 25), rgb(206, 6, 16)); }
input.button_gray[type="submit"], .button_gray { background-color: rgb(224, 224, 224); background-image: -moz-linear-gradient(center top , rgb(224, 224, 224), rgb(213, 213, 213)); color: rgb(68, 68, 68); text-shadow: none; }
input.button_gray[type="submit"]:hover, .button_gray:hover { text-decoration: none; background-color: rgb(212, 212, 212); background-image: -moz-linear-gradient(center top , rgb(218, 218, 218), rgb(206, 206, 206)); color: rgb(68, 68, 68); text-shadow: none; }
.widget .button { margin: 15px 0px 0px; }
#footer { background-color: rgb(235, 235, 235); border-top: 1px solid rgb(245, 245, 245); background-position: center top; padding: 0px; }
#footer .container { padding: 20px 0px 0px; overflow: hidden; min-width: 960px; }
#footer_menu { overflow: hidden; width: 100%; font-family: 'nevisBold',Arial; text-transform: uppercase; }
#footer_menu ul { float: left; position: relative; left: 50%; }
#footer_menu li { float: left; position: relative; right: 50%; padding: 0px 10px; }
#footer_menu li a { color: rgb(52, 52, 52); }
#post_footer { text-align: center; padding: 20px 0px; color: rgb(120, 120, 120); font-size: 12px; }
#paid_for { background-color: rgb(7, 64, 91); padding: 9px 14px; line-height: 18px; border: 1px solid rgb(6, 43, 60); margin: auto auto 10px; display: inline-block; color: rgb(161, 176, 176); }
.twitter-date { font-size: 10px; }
.socnets a { height: 32px; width: 32px; display: block; }
.socnets a.soc_twitter { background: url("http://urn:not-loaded:http://www.kusterforcongress.com/wp-content/themes/kuster/images/socnets/twitter.png") no-repeat scroll 0px 0px transparent; }
.socnets a.soc_facebook { background: url("http://urn:not-loaded:http://www.kusterforcongress.com/wp-content/themes/kuster/images/socnets/facebook.png") no-repeat scroll 0px 0px transparent; }
.socnets a.soc_flickr { background: url("http://urn:not-loaded:http://www.kusterforcongress.com/wp-content/themes/kuster/images/socnets/flickr.png") no-repeat scroll 0px 0px transparent; }
.socnets a.soc_youtube { background: url("http://urn:not-loaded:http://www.kusterforcongress.com/wp-content/themes/kuster/images/socnets/youtube.png") no-repeat scroll 0px 0px transparent; }
.socnets a.soc_google { background: url("http://urn:not-loaded:http://www.kusterforcongress.com/wp-content/themes/kuster/images/socnets/google.png") no-repeat scroll 0px 0px transparent; }
#socnets_fixed { position: fixed; width: 32px; z-index: 5; background: none repeat scroll 0px 0px white; border-radius: 0px 5px 5px 0px; left: 0px; padding: 10px 10px 0px; top: 200px; }
#socnets_fixed a { margin: 0px 0px 10px; }
#socnets_fixed #donate_fixed { text-indent: -9999px; height: 100px; width: 32px; background: url("http://urn:not-loaded:http://www.kusterforcongress.com/wp-content/themes/kuster/images/donate_fixed.png") no-repeat scroll 0px 0px transparent; }
#socnets_fixed #donate_fixed:hover { background: url("http://urn:not-loaded:http://www.kusterforcongress.com/wp-content/themes/kuster/images/donate_fixed.png") no-repeat scroll -32px 0px transparent; }
#socnets_wrap { overflow: hidden; width: 100%; position: relative; }
#socnets_wrap #socnets { float: left; position: relative; left: 50%; }
#socnets_wrap #socnets a { float: left; position: relative; right: 50%; margin: 0px 5px; }
#main_menu { height: 47px; line-height: 45px; border-top: 3px solid rgb(7, 64, 91); border-bottom: 1px solid rgb(7, 64, 91); padding: 0px 0px 10px; width: 960px; margin: 0px; position: relative; font-family: 'nevisBold',Arial; text-transform: uppercase; }
#main_menu #donate_now { position: absolute; top: 0px; right: 0px; height: 47px ! important; line-height: 47px ! important; border-left: 4px solid rgb(103, 21, 21) ! important; border-right: 4px solid rgb(103, 21, 21) ! important; border-radius: 0px 0px 0px 0px ! important; color: rgb(255, 255, 255) ! important; padding: 0px 15px ! important; font-size: 14px ! important; }
#main_menu #donate_now:active { box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, 0.1) inset; }
#main_menu ul { margin: 0px; padding: 0px; height: 47px; line-height: 45px; }
#main_menu ul li { float: left; line-height: 25px; margin: 10px 0px 0px 10px; padding-bottom: 10px; text-shadow: 0px 1px 0px rgb(51, 51, 51); }
#main_menu a { color: rgb(245, 245, 245); display: block; padding: 0px 10px; }
#main_menu a:hover { text-decoration: none; }
#main_menu li:hover a, #main_menu li.current-menu-item a, #main_menu li.current_page_item a, #main_menu li.current_page_parent a, #main_menu li.current-menu-parent a { text-decoration: none; box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, 0.05) inset; }
#main_menu li li { padding: 5px 0px; margin: 0px; width: 200px; line-height: 20px; }
#main_menu li:hover li a { border: medium none; color: rgb(245, 245, 245); background: none repeat scroll 0% 0% transparent; width: auto; padding: 0px 10px; }
#main_menu li:hover li:hover a { color: rgb(222, 222, 222); }
#main_menu ul.menu li { position: relative; }
#main_menu ul.menu li ul { width: auto; display: none; margin: 0px; padding: 0px; z-index: 900; float: none; height: auto; position: absolute; top: 40px; box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 0.2); }
#main_menu ul.menu li ul li:hover ul { display: block; left: 200px; top: 0px; padding: 0px; }
#main_menu ul.menu li ul li { position: relative; float: none; border-top: 1px dotted rgba(0, 0, 0, 0.2); }
#main_menu ul.menu li ul li:first-child { border: medium none; }
#main_menu ul li ul li a { margin: 10px 0px; padding: 0px; box-shadow: none ! important; }
#main_menu ul.menu li ul li a:hover { border: medium none; }
#home_latest_posts { margin: 0px -25px 40px 0px; }
#home_latest_posts .title_wrap { width: 680px; }
#latest-posts-title { width: 680px; letter-spacing: 0.1em; text-transform: uppercase; text-align: center; border-bottom: 1px solid rgb(24, 88, 131); padding: 0px 0px 10px; margin: 0px; }
.single_latest { width: 210px; margin: 0px 25px 25px 0px; position: relative; text-align: center; }
.single_latest h5 { margin-bottom: 10px; }
.single_latest_img_link { display: block; }
.single_latest .single_latest_img_link img { margin: 0px auto 15px; }
.single_featured_wrap .wp-post-image { position: absolute; top: 5px; left: 5px; z-index: 1; }
.port_cat_position { font-size: 11px; line-height: 14px; margin: 0px 0px 30px; color: rgb(153, 153, 153); }
.port_cat_position a { color: rgb(153, 153, 153); }
.no_margin .info_wrap, #home_latest_posts .no_margin, #footer .no_margin, #content .no_margin, .no_margin { margin: 0px; }
#content .blog_magazine, #content .blog_classic { margin-bottom: -35px; }
#content .blog_magazine .no_margin_right { margin-right: 0px; }
#home_widgets { margin: 15px 0px 30px; padding: 0px; width: 940px; border-top: 1px solid rgb(24, 88, 131); border-bottom: 1px solid rgb(24, 88, 131); position: relative; background-color: rgb(255, 255, 255); }
#home_widgets h3 { margin-top: 0px; text-transform: uppercase; letter-spacing: 0.1em; }
.line_wrap { margin: 5px 0px; padding: 0px; border-top: 1px solid rgb(24, 88, 131); border-bottom: 1px solid rgb(24, 88, 131); }
#home_widget_wrap { width: 940px; display: block; padding: 0px; margin: 0px; }
#home_widget_wrap.banner_widget_count3, #home_widget_wrap.banner_widget_count3.banner_widget_overflow { width: 945px; padding: 0px; margin: 0px -5px 0px 0px; }
#home_widget_wrap .widget { background: url("http://urn:not-loaded:http://www.kusterforcongress.com/wp-content/themes/kuster/images/widget_grad.png") no-repeat scroll right top rgb(255, 255, 255); line-height: 23px; }
#home_widget_wrap.banner_widget_overflow { margin-bottom: -30px; }
#home_widget_wrap.banner_widget_count1 .widget { width: 940px; float: left; margin-right: 0px; padding: 30px 0px; }
#home_widget_wrap.banner_widget_count2 .widget { width: 430px; float: left; margin: 0px; padding: 30px 20px; }
#home_widget_wrap.banner_widget_count3 .widget, #home_widget_wrap.banner_widget_overflow .widget { width: 270px; float: left; margin: 0px 5px 0px 0px; padding: 30px 20px; }
#home_widget_wrap.banner_widget_overflow .widget { padding: 30px 0px; }
.widget h3 { margin-top: 0px; }
blockquote { font-style: oblique; font-family: Georgia,serif; margin: 0px 0px 15px; font-size: 18px; line-height: 25px; padding: 0px 0px 0px 28px; border-left: 1px solid rgb(239, 239, 239); }
.slabload { display: none; }
.slabtexted .slabtext { display: inline-block; white-space: nowrap; }
.slabtextinactive .slabtext { display: inline; white-space: normal; font-size: 1em ! important; letter-spacing: inherit ! important; word-spacing: inherit ! important; }
.slabtextdone .slabtext { display: block; }
#slide_widget .slabwrap { display: table; width: 300px; height: 290px; border-top: 5px solid rgb(239, 239, 239); border-bottom: 5px solid rgb(239, 239, 239); }
h1.slabtextdone { line-height: 0.9; margin: 0px; }
#slide_widget h1.slabtextdone { display: table-cell; vertical-align: middle; }
#slide_widget h1.slabtextdone span { width: 300px; }
#slides_wrap { box-shadow: 0px 0px 2px 1px rgb(7, 64, 91) inset; width: 920px; padding: 10px; height: 300px; background: url("http://urn:not-loaded:http://www.kusterforcongress.com/wp-content/themes/kuster/images/stripes.png") repeat scroll 0px 0px rgb(1, 90, 132); }
#slides_wrap.home_space { margin-bottom: 20px; }
#slides { width: 920px; height: 300px; position: relative; display: block; box-shadow: 0px 0px 2px 1px rgb(7, 64, 91); background-color: rgb(255, 255, 255); }
#slides .pagination { display: none; }
#slides .prev, #slides .next { height: 10px; width: 7px; display: block; text-indent: -9999px; text-align: left; background-image: url("http://urn:not-loaded:http://www.kusterforcongress.com/wp-content/themes/kuster/images/slidearrows.png"); position: absolute; top: 140px; }
#slides .prev:active, #slides .next:active { top: 141px; }
#slides .prev { left: -20px; background-position: 0px 0px; }
#slides .next { right: -20px; background-position: -7px 0px; }
#slides .prev:hover { background-position: 0px -10px; }
#slides .next:hover { background-position: -7px -10px; }
.slides_control > div { width: 920px; }
.slides_container .slide_image_wrap { padding: 0px; border: 0px none; display: block; height: 300px; width: 600px; background-color: rgb(254, 254, 254); float: left; }
.slides_container .slide_image_wrap .wp-post-image { padding: 0px; border: 0px none; display: block; }
.slides_container .slide_content { padding: 20px; width: 280px; height: 260px; float: right; }
.slides_container .slide_content h3 { color: rgb(1, 90, 132); margin: 0px 0px 20px; }
.slides_container { height: 300px; width: 920px; overflow: hidden; display: none; background-color: rgb(254, 254, 254); }
.slides_container img { display: block; }
.post_content h4 a:hover, .blog-home-post h3 a:hover { text-decoration: none; }
.post_content h4 a:hover:after, .blog-home-post h3 a:hover:after { content: "»"; margin: 0px 0px 0px 5px; }
#sidebar .widgettitle { line-height: 20px; border-bottom: 1px solid rgb(24, 88, 131); padding: 0px 0px 10px; margin: 0px; }
.entry-title { line-height: 30px; border-bottom: 1px solid rgb(24, 88, 131); padding: 0px 0px 10px; margin: 0px; }
.meta, .additional-meta, .post_meta, .single-meta { font-size: 11px; color: rgb(115, 115, 115); line-height: 15px; }
.post_meta { display: block; text-align: left; }
.meta_block { margin: 0px 40px 20px 0px; float: left; }
.meta_block span { display: block; font-weight: bold; }
.share { float: left; }
.share a { display: block; float: left; margin: 5px 5px 0px 0px; }
.additional-meta { margin: 0px 0px 20px; padding: 5px 10px; background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.03); border-radius: 3px 3px 3px 3px; }
.single-meta { margin: 30px 0px 0px; padding: 5px 10px; background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.03); border-radius: 3px 3px 3px 3px; }
.additional-meta_comments { position: absolute; top: 5px; right: -30px; z-index: 2; height: 46px; line-height: 47px; width: 46px; display: block; }
.first_blog_post .additional-meta_comments { top: 10px; }
.additional-meta_comments .comments-link { display: block; height: 46px; line-height: 47px; width: 46px; text-align: center; color: rgb(255, 255, 255); text-shadow: none; text-decoration: none; font-size: 18px; }
.entry-content-single { margin: 0px 0px 40px; }
#post-single { margin: 0px 0px 20px; }
#post-single_portfolio { margin: 0px 0px 40px; }
.posts-wrap { clear: none; width: 680px; }
.about_the_author { padding: 19px; margin: 30px 0px 40px; border: 1px solid rgb(239, 239, 239); background: none repeat scroll 0% 0% rgb(245, 245, 245); }
.about_the_author img { padding: 4px; background: none repeat scroll 0% 0% rgb(255, 255, 255); border: 1px solid rgb(207, 207, 207); margin: 0px 20px 0px 0px; float: left; }
.author_info { float: left; width: 460px; }
.author_title, .author_about { margin-bottom: 10px; }
.author_title h3 { margin: 0px; }
.author_links a { float: left; margin: 0px 70px 0px 0px; font-size: 12px; }
.post_content { position: relative; }
#fancybox-title-float-wrap { text-shadow: none; }
#home_video_wrap { margin-bottom: 30px; }
#home_video { float: left; padding: 4px; background-color: rgb(255, 255, 255); border: 1px solid rgb(222, 222, 222); width: 450px; height: 259px; margin-right: 20px; }
#home_video_desc { float: right; width: 190px; }
#home_video_desc h4 { margin-top: 0px; height: 20px; line-height: 20px; }
.the_blog .post, .search_results > div { margin-bottom: 60px; }
#cat_desc { margin-bottom: 60px; }
.the_archive .post { border-bottom: 1px solid rgb(207, 207, 207); margin: 0px 0px 40px; }
.post-archive { padding: 20px 0px 20px 70px; position: relative; min-height: 50px; line-height: 25px; border-top: 1px solid rgb(255, 255, 255); }
.post-archive_wrap:first-child, .post-archive_wrap:first-child .post-archive { border-top: medium none; }
.post-archive .archive_image_link { display: block; position: absolute; top: 20px; left: 0px; border: 1px solid rgb(255, 255, 255); border-radius: 5px 5px 5px 5px; box-shadow: 0px 1px 1px 0px rgb(190, 190, 190); height: 46px; width: 46px; }
h3.archive-entry-title { margin: 0px; line-height: 25px; }
.archive-meta { font-size: 11px; color: rgb(85, 85, 85); }
.events-archive .entry-title { display: none; }
#tribe-events-content { padding: 0px ! important; }
.tribe-events-month-nav, .events-archive .entry-content, .events-archive .entry-header { display: block; width: 600px ! important; }
.events-archive .entry-content .entry-content { width: 60% ! important; }
.tribe-events-month-nav { position: relative ! important; }
#tribe-events-calendar-header { height: 24px ! important; margin-bottom: 20px; }
.tribe-events-calendar-buttons { top: 0px ! important; }
.tribe-events-calendar-buttons a { margin: 0px 0px 0px 10px ! important; font-size: 9px ! important; font-weight: normal ! important; }
.events-archive .event-day, .single-sp_venue .event-day, .venue-events .event-day { font-style: normal ! important; }
.widget .upcoming { margin-top: -15px; }
#sidebar .upcoming .tribe_events { padding: 15px 0px ! important; }
#sidebar .upcoming .tribe_events div { padding-left: 15px; border-left: 5px solid rgb(239, 239, 239) ! important; font-size: 12px; }
.tribe_events .navlink { display: none; }
.widget .dig-in a { font-size: 12px; margin-left: 20px; }
.widget .dig-in a:after { content: " »"; }
#sidebar { width: 220px; }
.title_wrap { border-bottom: 1px solid rgb(24, 88, 131); padding: 0px 0px 5px; margin: 0px 0px 10px; }
#sidebar h4.widgettitle { text-align: center; border-bottom: 1px solid rgb(24, 88, 131); padding: 0px 0px 10px; margin: 0px; }
.content_right #sidebar { float: left; }
.content_left #sidebar { float: right; }
#sidebar .widget { margin: 0px 0px 20px; padding: 0px; }
#searchform { width: 280px; }
#searchform input#s[type="text"] { width: 200px; color: rgb(119, 119, 119); float: left; }
#searchform input[type="submit"] { float: right; }
.sidebarcta a { width: 170px; height: 30px; line-height: 30px; padding: 0px 10px 0px 40px; font-family: 'nevisBold',arial,helvetica,serif; text-transform: uppercase; letter-spacing: 0.1em; text-shadow: 0px 0px 2px rgb(51, 51, 51); font-size: 12px; color: rgb(255, 255, 255); background-image: url("http://urn:not-loaded:http://www.kusterforcongress.com/wp-content/themes/kuster/images/sidebarcta.png"); display: block; margin-bottom: 10px; text-decoration: none; }
.sidebarcta a.side_sign { background-position: 0px 0px; }
.sidebarcta a.side_vol { background-position: 0px -30px; }
.sidebarcta a.side_con { background-position: 0px -60px; margin-bottom: 0px; }
.sidebarcta a.side_sign:hover { background-position: -220px 0px; }
.sidebarcta a.side_vol:hover { background-position: -220px -30px; }
.sidebarcta a.side_con:hover { background-position: -220px -60px; margin-bottom: 0px; }
#sidebar .widget_testimonial { border-radius: 0px 0px 0px 0px; background: url("http://urn:not-loaded:http://www.kusterforcongress.com/wp-content/themes/kuster/images/testimonial_back.png") repeat-y scroll 0px 0px transparent; position: relative; padding: 31px 19px 20px 39px; line-height: 31px; font-style: oblique; border: 1px solid rgb(222, 212, 178); width: 220px; }
#sidebar .widget_testimonial h4 { line-height: 31px; margin: 0px 0px 31px; font-style: normal; }
#sidebar .widget_testimonial:before { content: url("http://urn:not-loaded:http://www.kusterforcongress.com/wp-content/themes/kuster/images/testimonial_back_cap.png"); position: absolute; top: -14px; left: 0px; height: 5px; display: block; }
#sidebar .widget_testimonial:after { content: url("http://urn:not-loaded:http://www.kusterforcongress.com/wp-content/themes/kuster/images/testimonial_back_cap.png"); position: absolute; bottom: 14px; left: 0px; height: 5px; display: block; }
.widget_testimonial .the_testimonial { font-style: normal; text-align: left; }
.widget_testimonial .the_testimonial:before { content: url("http://urn:not-loaded:http://www.kusterforcongress.com/wp-content/themes/kuster/images/testimonial_open.png"); float: left; margin: 0px 10px 0px 0px; }
.widget_testimonial .the_testimonial:after { content: url("http://urn:not-loaded:http://www.kusterforcongress.com/wp-content/themes/kuster/images/testimonial_close.png"); display: inline; margin: 0px 0px 0px 7px; clear: both; }
.widget_testimonial .the_testimonial_author { float: right; text-align: right; font-family: Georgia,serif; }
.widget_testimonial span { font-size: 11px; display: block; }
.featured_user .avatar { float: left; border: 1px solid rgb(211, 211, 211); margin: 0px 10px 5px 0px; padding: 2px; background-color: rgb(255, 255, 255); }
.featured_user strong { display: block; margin-bottom: 10px; }
#calendar_wrap, #wp-calendar { width: 100%; text-align: center; }
#calendar_wrap caption { margin: 0px 0px 10px; }
#sidebar .widget li { padding: 10px 0px; border-top: 1px solid rgb(239, 239, 239); }
#sidebar .widget li:first-child { border: medium none; padding: 0px 0px 10px; }
#sidebar .widget li:last-child { padding: 10px 0px 0px; }
#recent_posts .recent_line { line-height: 50px; padding-left: 60px; position: relative; }
#recent_posts .recent_line .attachment-archive_image { position: absolute; left: 0px; top: 0px; margin: 0px; padding: 2px; background-color: rgb(37, 37, 37); border-radius: 5px 5px 5px 5px; box-shadow: 0px 1px 0px 0px rgb(71, 71, 71); }
#error404 { margin: 50px 0px; text-align: center; width: 100%; }
.error404 h1, .error404 h2 { margin: 10px auto; }
input, textarea { outline: medium none; }
.salsa_form label { display: inline; }
.salsa_form label.textareaLabel { display: block; margin: 10px 0px; }
.salsa_form input[type="checkbox"], .salsa_form input[type="radio"] { margin: 10px 0px; }
.salsa_form fieldset { margin: 20px 0px; padding: 10px; }
.wpcf7-list-item { display: block; padding: 3px 0px 0px; }
.wpcf7-captcha-captcha-img { position: relative; top: 5px; }
.wpcf7-not-valid-tip-no-ajax { color: red; }
.watermark_container { float: left; }
.widget-form { position: relative; }
.widget-form input[type="text"] { display: block; width: 108px; }
.widget-form input.zip[type="text"] { width: 42px; }
.widget-form input.email[type="text"] { width: 174px; }
.widget-form input.last-name, input.zip { margin-left: 10px; }
#modal_form input.last-name, #modal_form input.zip { margin-left: 20px; }
.widget-form input.last-name, input.first-name { margin-bottom: 9px; }
.widget-form input.error[type="text"], .page-form input.error[type="text"] { border: 1px solid rgb(255, 0, 0); }
#welcome_modal { width: 380px; padding: 10px; }
.modal_logo { margin: 0px auto 20px; display: block; }
#welcome_modal h3 { margin-top: 0px; }
#modal_form { border-bottom: 1px solid rgb(205, 205, 205); border-top: 1px solid rgb(205, 205, 205); margin: 20px 0px; padding: 15px 0px 20px; position: relative; }
#modal_form label { width: 180px; }
#header_widget .widget-form input.button[type="submit"] { width: 100px; position: absolute; right: 0px; bottom: 0px; }
#modal_form .widget-form input.button[type="submit"] { width: 100px; position: absolute; right: 0px; top: 70px; }
#header_widget .widget-form input[type="text"], #modal_form .widget-form input[type="text"] { width: 158px; }
#header_widget .widget-form input.email[type="text"], #modal_form .widget-form input.email[type="text"] { width: 158px; }
#header_widget .widget-form input.zip[type="text"], #modal_form .widget-form input.zip[type="text"] { margin-right: 100px; width: 42px; }
label { display: block; margin: 0px 0px 2px; }
#commentform #submit { float: left; }
#comments_wrap { background-color: rgb(245, 245, 245); border: 1px solid rgb(239, 239, 239); padding: 4px; margin: 0px 0px 30px; }
ul.children { margin-left: 20px; }
ul.commentlist, ul.pinglist { margin: -5px 0px 0px; }
div.reply { text-align: right; font-size: 12px; }
textarea#comment { overflow: auto; }
ul.commentlist li, ul.pinglist li { position: relative; margin: 5px 0px 0px; padding: 19px; background-color: rgb(255, 255, 255); border: 1px solid rgb(239, 239, 239); }
ul.commentlist ul li { position: relative; padding: 20px 0px 0px 20px; margin: 20px 0px 0px; border-width: 1px medium medium; border-style: solid none none; border-color: rgb(229, 229, 229) -moz-use-text-color -moz-use-text-color; box-shadow: none; border-radius: 0px 0px 0px 0px; }
ul.commentlist img.avatar { background: none repeat scroll 0px 0px rgb(255, 255, 255); padding: 4px; position: absolute; top: 20px; left: 20px; }
ul.commentlist .bypostauthor img.avatar { border: 1px solid rgb(0, 99, 170); }
ul.commentlist .not_author img.avatar { border: 1px solid rgb(207, 207, 207); }
.the_comment { padding: 0px 0px 0px 90px; }
.the_comment_author { width: auto; margin-right: 10px; }
.commentmetadata { float: left; width: auto; color: rgb(171, 171, 171); }
.the_comment_text { margin-top: 10px; }
input[type="text"] { height: 20px; padding: 4px 10px; width: 230px; line-height: 20px; border: 1px solid rgb(207, 207, 207); background: none repeat scroll 0px 0px rgb(255, 255, 255); border-radius: 5px 5px 5px 5px; }
textarea { background: none repeat scroll 0px 0px rgb(255, 255, 255); border: 1px solid rgb(207, 207, 207); height: 200px; padding: 10px; width: 578px; border-radius: 5px 5px 5px 5px; }
input[type="text"]:focus, textarea:focus { border: 1px solid rgb(156, 156, 156); }
#respond { margin: 20px 0px 0px; }
.commentlist #respond { background: none repeat scroll 0% 0% rgb(255, 255, 255); margin: 5px 0px 0px; padding: 20px; border-radius: 3px 3px 3px 3px; box-shadow: 0px 1px 1px 0px rgb(190, 190, 190); }
.commentlist .children #respond { border-top: 1px solid rgb(229, 229, 229); margin: 15px 0px 0px; box-shadow: none; border-radius: 0px 0px 0px 0px; }
.commentlist #respond textarea { width: 96%; }
#cancel-comment-reply { float: left; margin: 0px 0px 0px 20px; line-height: 28px; }
img.alignright { float: right; margin: 0px 0px 15px 15px; }
img.alignleft { float: left; margin: 0px 15px 15px 0px; }
img.aligncenter { margin: 0px auto 15px; text-align: center; }
img.alignnone { margin: 0px 0px 15px; }
img.alignright, img.alignleft, img.aligncenter, img.alignnone, .attachment-blog_image, .attachment-single_latest, .single_latest_img_link img { padding: 4px; position: relative; background-color: rgb(255, 255, 255); z-index: 1; border: 1px solid rgb(222, 222, 222); display: block; }
.attachment-blog_image, .vid-wrap { margin: 0px 0px 20px; }
div.navigation { width: 100%; height: auto; clear: both; padding: 0px; }
.the_archive div.navigation a { margin: 20px 0px 40px; display: block; }
.nav-next { float: right; clear: none; width: 48%; text-align: right; }
.nav-prev { float: left; clear: none; width: 48%; text-align: left; }
.content_left .posts-wrap, .content_right #sidebar { float: left; }
.content_right .posts-wrap, .content_left #sidebar { float: right; }
#main_menu_wrap { position: relative; }
#main_wrap { overflow-x: hidden; min-width: 960px; background-color: rgb(255, 255, 255); }
#header { background-color: rgb(245, 245, 245); height: 176px ! important; box-shadow: 0px 2px 2px 2px rgba(0, 0, 0, 0.2); }
#header #main_menu { position: relative; z-index: 999; width: 100% ! important; padding: 0px; background-color: rgb(0, 90, 132); }
#main_menu > ul { margin-left: 10px; }
#main_menu ul > li { line-height: 47px; margin: 0px; padding-bottom: 0px; }
#main_menu ul li li { line-height: 30px; margin: 0px 0px 0px 10px; padding-bottom: 0px; }
#main_menu ul.menu li ul { top: 48px; }
#main_menu li:hover a, #main_menu li.current-menu-item a, #main_menu li.current_page_item a, #main_menu li.current_page_parent a, #main_menu li.current-menu-parent a { border-radius: 0px 0px 0px 0px; }
#content { background-color: rgb(255, 255, 255); margin-top: 0px; }
#main_menu li:hover a, #main_menu li.current-menu-item a, #main_menu li.current_page_item a, #main_menu li.current_page_parent a, #main_menu li.current-menu-parent a, #main_menu ul li ul { background-color: rgb(7, 64, 91); }
#pre_header { background-color: rgb(0, 90, 132); }
#salsa_header { position: relative; padding: 20px 0px 0px; }
.salsa_body .salsa .content { margin: 0px; }
.salsa { float: left; width: 920px; }
.salsa .supporterInfo { margin: 0px 0px 20px; }
.salsa hr { margin: 0px 0px 15px; color: rgb(255, 255, 255); }
.salsa_body #page { padding-top: 5px; }
.salsa #salsa-content { display: inline-block; width: 560px; float: left; }
.salsa #salsa-sidebar, .salsa .accordion { float: right; width: 300px; }
.salsa #salsa-sidebar .formRow { padding: 0px; }
.salsa #salsa-sidebar input[type="text"], .salsa #salsa-sidebar .salsatext { height: 28px; line-height: 28px; background: none repeat scroll 0px 0px rgb(237, 237, 237); border: 1px solid rgb(198, 198, 198); width: 280px; padding: 0px 9px; min-width: 180px; text-shadow: none; }
.salsa #salsa-sidebar textarea { height: 150px; background: none repeat scroll 0px 0px rgb(237, 237, 237); border: 1px solid rgb(198, 198, 198); width: 290px; padding: 4px; text-shadow: none; }
.salsa #salsa-sidebar select { height: 28px; line-height: 28px; background: none repeat scroll 0px 0px rgb(237, 237, 237); border: 1px solid rgb(198, 198, 198); width: 300px; padding: 4px 9px; border-radius: 5px 5px 5px 5px; text-shadow: none; }
.salsa #recaptcha_div { float: left; }
.salsa .sendItem { width: auto; }
.salsa .caption { width: auto; margin: 5px 0px 0px; overflow: hidden; background: none repeat scroll 0% 0% rgb(222, 222, 222); padding: 9px; }
.salsa #salsa-sidebar table input { width: 280px; }
.salsa .emailTable { margin: 0px 0px 15px; }
.entry-content .salsa ul#checkboxes { float: left; }
.entry-content .salsa ul#checkboxes li { list-style: none outside none; margin-left: 0px; float: left; }
.salsa input[type="checkbox"], .salsa .checkdescription, .salsa input[type="radio"], .salsa .checkbox, .salsa .radios { float: left ! important; clear: left ! important; }
.salsa #questionnaireForm fieldset { width: 280px; float: left; margin: 0px 0px 5px; }
.salsa fieldset label { display: block ! important; float: left ! important; width: 150px; }
.salsa .event_view .date { background: none repeat scroll 0px 0px rgb(220, 222, 227); border: 1px solid rgb(187, 191, 198); float: right; margin: 0px 0px 15px 15px; width: 150px; }
.salsa .event_view .date .time { background: none repeat scroll 0% 0% rgb(204, 204, 204); }
#salsa { float: left; }
.salsa #regheader strong { font-size: 18px; line-height: 18px; font-family: Georgia,serif; font-weight: normal; margin: 0px 0px 20px; padding: 0px; }
#page div.error { margin: 10px auto; padding: 9px; background: none repeat scroll 0px 0px rgb(248, 176, 176); border: 1px solid rgb(203, 52, 52); width: 280px; }
#page div.error li { margin: 5px 0px 0px; display: inline; padding: 0px 10px; }
.salsa #welcome { display: block; }
.salsa #notyou { font-size: 12px; }
.salsa h1, .salsa h2, .salsa h3, .salsa h4, .salsa h5 { border-bottom: 1px solid rgb(24, 88, 131); margin: 0px 0px 15px; padding: 15px 0px; line-height: 35px; text-transform: capitalize; }
.salsa_body input[type="submit"] { outline: medium none; border-radius: 3px 3px 3px 3px; color: rgb(255, 255, 255); line-height: 30px; height: 30px; padding: 0px 15px; text-align: center; font-size: 12px; width: auto; cursor: pointer; display: inline-block; border: medium none ! important; text-shadow: 0px 0px 2px rgb(51, 51, 51) ! important; font-family: 'nevisBold',Arial,sans-serif; text-transform: uppercase; letter-spacing: 0.1em; background-color: rgb(197, 15, 15); background-image: -moz-linear-gradient(center top , rgb(206, 24, 24), rgb(189, 6, 6)); }
#salsa-sidebar .recaptchatable #recaptcha_response_field { bottom: 7px ! important; font-size: 10pt; margin: 0px ! important; padding: 0px ! important; position: absolute ! important; width: 145px ! important; min-width: 145px; height: 20px; border: 1px solid rgb(204, 169, 64); }
.salsa_body .salsa .message { background: none repeat scroll 0px 0px rgb(249, 249, 213); border: 1px solid rgb(203, 197, 52); color: rgb(37, 37, 37); margin: 20px auto; padding: 19px; text-shadow: none; }
.salsa ul, .salsa ol { margin-bottom: 15px; }
.salsa ul ol { margin-left: 0px; }
.salsa ul li { margin-left: 10px; list-style: square inside none; }
.salsa ul li ol { margin-left: 10px; }
.salsa ol li { margin-left: 10px; list-style: decimal inside none; }
.salsa ol li li { margin-left: 5px; }
input[type="radio"] { display: inline-block; }
.salsa #questionnaireQuestions .formRow label.radioLabel, .salsa #questionnaireQuestions .formRow label.checkboxLabel { width: 240px ! important; }
div.checkbox, div.radioline { padding: 0px 0px 5px; display: block; }
#page .page-form label.error { border: 0px none; display: none; font-size: 0px; height: 0px; line-height: 0; margin: 0px; padding: 0px; }
fieldset label { display: inline-block; }
.formRow, .qHeader { margin: 0px 0px 15px; }
fieldset { padding: 10px; }
fieldset legend { background: none repeat scroll 0% 0% rgb(255, 255, 255); padding: 0px 16px; }